Subject: Ticket Assigned - offers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 13:09:13 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offers darshaka                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  darshaka Bot:  Hi Darshaka ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568506153            05:04 PM, 17th Jun                   Fatma                   Hi Darshaka, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:05 PM, 17th Jun                     darshaka                    Good afternoon           05:05 PM, 17th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           05:05 PM, 17th Jun                     darshaka                             05:05 PM, 17th Jun                     darshaka                             05:06 PM, 17th Jun                     darshaka                    I want to make this order           05:06 PM, 17th Jun                     darshaka                    I need to apply above promotion           05:06 PM, 17th Jun                     darshaka                    Extra 100AED off above 300AED orders           05:07 PM, 17th Jun                   Fatma                   Thank you for sharing the screen shot with me.           05:07 PM, 17th Jun                   Fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.    Once we get any update you will email you on your following email address  [email-masked]           05:07 PM, 17th Jun                     darshaka                    Thanks           05:08 PM, 17th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:09 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2728116